@font-face {
    font-family: "cgdis-ra-icons";
    src: url("./cgdis-ra-icons.woff2?94f3074f0d0465eb7c2daa233035ab95") format("woff2"),
url("./cgdis-ra-icons.woff?94f3074f0d0465eb7c2daa233035ab95") format("woff");
}

i[class^="cgdis-ra-icon-"]:before, i[class*=" cgdis-ra-icon-"]:before {
    font-family: cgdis-ra-icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.cgdis-ra-icon-test-actes-medicaux:before {
    content: "\f101";
}
.cgdis-ra-icon-seringue:before {
    content: "\f102";
}
.cgdis-ra-icon-premiers-soins:before {
    content: "\f103";
}
.cgdis-ra-icon-placeholder:before {
    content: "\f104";
}
.cgdis-ra-icon-medical:before {
    content: "\f105";
}
.cgdis-ra-icon-interventions-secours:before {
    content: "\f106";
}
.cgdis-ra-icon-homme:before {
    content: "\f107";
}
.cgdis-ra-icon-femme:before {
    content: "\f108";
}
.cgdis-ra-icon-examens-medicaux:before {
    content: "\f109";
}
.cgdis-ra-icon-ergometrie-mesure-effort:before {
    content: "\f10a";
}
.cgdis-ra-icon-ambulance:before {
    content: "\f10b";
}
